Register on the forum now to remove ALL ads + popups + get access to tons of hidden content for members only!
vintage erotica forum vintage erotica forum vintage erotica forum
vintage erotica forum

Go Back   Vintage Erotica Forums > Information & Help Forum > Help Section

Follow Vintage Erotica Forum on Twitter
Best Porn Sites Meet Our Girls Register FAQ Members List Calendar Mark Forums Read

Notices
Help Section If you have technical problems or questions then post or look for answers here.


Reply
 
Thread Tools Display Modes
Old 09-22-2016, 11:17 PM   #11
MOW
Senior Member
 
MOW's Avatar
 
Join Date: Jun 2007
Location: Illinois
Posts: 246
Thanks: 20,796
Thanked 6,914 Times in 241 Posts
MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+MOW 25000+
Default Firefox Version

Could anybody suggest a Firefox version that would run on Vista? I have a laptop that is running Vista & my last Firefox { 47?}, got corrupted or Firefox just said we ain't running on Vista anymore & fucked me. I got a message when I tried to download the latest version - "we ain't running on Vista"; so-to speak. Thanks

(Google Chrome runs on my Vista, but has slowed down & freezes up the laptop frequently.)
MOW is offline   Reply With Quote
The Following 3 Users Say Thank You to MOW For This Useful Post:
Old 09-23-2016, 01:09 AM   #12
sidewinder846
Member
 
sidewinder846's Avatar
 
Join Date: May 2016
Location: Central Texas
Posts: 62
Thanks: 343
Thanked 219 Times in 41 Posts
sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+sidewinder846 1000+
Default Firefox Add ones

Sometimes third party updates come a few days after firefox releases a new update.
sidewinder846 is offline   Reply With Quote
The Following 3 Users Say Thank You to sidewinder846 For This Useful Post:
Old 09-28-2016, 12:28 PM   #13
EsotericKnave
Senior Member
 
EsotericKnave's Avatar
 
Join Date: Nov 2013
Posts: 338
Thanks: 8,917
Thanked 8,344 Times in 330 Posts
EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+EsotericKnave 25000+
Default

Quote:
Originally Posted by MOW View Post
Could anybody suggest a Firefox version that would run on Vista? I have a laptop that is running Vista & my last Firefox { 47?}, got corrupted or Firefox just said we ain't running on Vista anymore & fucked me. I got a message when I tried to download the latest version - "we ain't running on Vista"; so-to speak. Thanks

(Google Chrome runs on my Vista, but has slowed down & freezes up the laptop frequently.)
Look in the 2007s I would guess:

http://www.oldversion.com/windows/mozilla-firefox/
EsotericKnave is offline   Reply With Quote
The Following 2 Users Say Thank You to EsotericKnave For This Useful Post:
Old 09-28-2016, 03:36 PM   #14
Billiwog
Member
 
Billiwog's Avatar
 
Join Date: Apr 2009
Posts: 53
Thanks: 360
Thanked 502 Times in 52 Posts
Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+Billiwog 2500+
Default

Quote:
Originally Posted by MOW View Post
Could anybody suggest a Firefox version that would run on Vista?
The newest version should work on Vista. See if this applies to your situation: https://support.mozilla.org/en-US/kb...ndows-xp-vista
Billiwog is offline   Reply With Quote
The Following 4 Users Say Thank You to Billiwog For This Useful Post:
Old 09-28-2016, 04:34 PM   #15
Hugh Jampton
Senior Member
 
Hugh Jampton's Avatar
 
Join Date: May 2006
Posts: 250
Thanks: 1,294
Thanked 8,374 Times in 241 Posts
Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+Hugh Jampton 25000+
Default Pale Moon 26.5.0

Latest update of this Firefox clone

IHG works fine
Hugh Jampton is offline   Reply With Quote
The Following 3 Users Say Thank You to Hugh Jampton For This Useful Post:
Old 01-08-2017, 09:04 PM   #16
Midnight Air
Senior Member
 
Midnight Air's Avatar
 
Join Date: Dec 2010
Location: Circling Uranus
Posts: 389
Thanks: 21,076
Thanked 5,394 Times in 370 Posts
Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+Midnight Air 25000+
Default

Yes, firefox 48.0 blocks ihg. even modifying the About:config file.
I am talking about the latest IHB at http://hot-honeys.com/index.php?topic=3210.0 which does not work.
The last firefox version which still allows ihg to work is firefox version 47.0.02. Dont forget to go to the about:config editor in firefox and change that setting to false ie:
xpinstall.signatures.required;---> change it to false by double clicking

here is a link to the 47.0 version US-en
http://download.cdn.mozilla.net/pub/...0/win32/en-US/

Upgrading to version 47.0.02 works with IHG as I have it now, however, not from 48.0 onward.
This works for me on my machine, PC windows 7. Hope that helps some of you that cant get 48 or later working. Version 50 definitely does not work.
So it's best to use firefox for IHG downloads, and perhaps chrome or opera or something else for banking etc, due to firefox 47 being more susceptible to viruses etc.
__________________

To view links or images in signatures your post count must be 0 or greater. You currently have 0 posts.
Midnight Air is offline   Reply With Quote
The Following 3 Users Say Thank You to Midnight Air For This Useful Post:
Old 01-09-2017, 04:44 AM   #17
buttsie
Porn Archeologist
 
buttsie's Avatar
 
Join Date: Sep 2007
Location: earth
Posts: 9,434
Thanks: 55,254
Thanked 152,670 Times in 9,555 Posts
buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+buttsie 750000+
Default

Its hardly a surprise the latest isnt working given their still offering the much earlier version
1.6.5.5. on their site

https://addons.mozilla.org/en-US/fir...ehost-grabber/

I do wonder how great the differences are between the above
and the developers latest version

I use the earlier version occasionally with the latest ff and havent had any issues


Playing devils advocate - using an earlier version of any browser could be a risky thing
looking at how many vulnerabilities are fixed from one version to the next

https://www.mozilla.org/en-US/security/advisories/

dates of versions
https://en.wikipedia.org/wiki/Firefox_version_history
__________________
Collection : Identified Models - Links to pics, scans, and useful sites


To view links or images in signatures your post count must be 0 or greater. You currently have 0 posts.
buttsie is online now   Reply With Quote
The Following 3 Users Say Thank You to buttsie For This Useful Post:
Old 01-09-2017, 11:54 PM   #18
mental
Member
 
Join Date: Feb 2010
Posts: 27
Thanks: 226
Thanked 202 Times in 27 Posts
mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+
Default

I have it working in firefox version 50.1.0, the below will allow the install of IHG and any other script that mozilla has blocked.

If you are still using the old version from the mozilla add-ons site remove it or disable it.
The developers moved it to here
Code:
http://hot-honeys.com/index.php?topic=3210.0]IHG 1.7.0.4a Released
If you want to use the outdated version from the mozilla add-on site the below will probably work on the old version also but it will not have all the updated hosts that the new version has.

first do this.
1. 1. in the address bar type about:config
2. in the search bar enter xpinstall.signatures.required
3. change the value to false by double clicking on it.
4. restart your browser

then do this this...
source.
Code:
http://www.ghacks.net/2016/08/14/override-firefox-add-on-signing-requirement/
simply move the 2 file to the folders listed below.
you can download the files from my site if you don't want to make your own.
config.js
Move the config.js file in the Firefox installation folder.
On Windows, this is either...
C:\Program Files\Mozilla Firefox\
or
C:\Program Files (x86)\Mozilla Firefox\.


config-prefs.js
Move the file into the defaults\pref folder of the Firefox program folder.
On Windows, this is either...
C:\Program Files\Mozilla Firefox\defaults\pref
or
C:\Program Files (x86)\Mozilla Firefox\defaults\pref

Restart your browser, goto
Code:
http://hot-honeys.com/index.php?topic=3210.0]IHG 1.7.0.4a Released
and install IHG
mental is offline   Reply With Quote
The Following 6 Users Say Thank You to mental For This Useful Post:
Old 01-10-2017, 12:00 AM   #19
mental
Member
 
Join Date: Feb 2010
Posts: 27
Thanks: 226
Thanked 202 Times in 27 Posts
mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+mental 1000+
Default

If imagetwist Does not work you will need to update it manually.

1. right click anywhere in your browser window, select imagehost grabber, then host file editor


2. maximize the host file editor window


3. click the select host drop down window


4. click on imagetwist


5. select all the code and delete it


6. paste in the new code and save changes


If the code is not what i shown below copy & paste the new code in.

new code

the URL Patern should be
Code:
^http:\/\/(?:www\.)?imagetwist\.com\/[a-zA-Z0-9]+\/?
The search pattern should be
Code:
function(pageData, pageUrl) {
    var iUrl = pageData.match(/src="(.+?)" class="pic.+?" alt="(.+?)"/);
    return iUrl ? {imgUrl: iUrl[1], fileName: iUrl[2], status: "OK"} : {imgUrl: null, status: "ABORT"}
}
7. restart your browser, it should work on imagetwist now.

Note: If IHG updates and imagetwist stops working repeat the steps above. ( Myself, i just dont let it update for now)
mental is offline   Reply With Quote
The Following 7 Users Say Thank You to mental For This Useful Post:
Old 01-12-2017, 02:17 AM   #20
Enot1964
Member
 
Enot1964's Avatar
 
Join Date: Dec 2007
Location: Mother Russia, Moscow
Posts: 27
Thanks: 162,567
Thanked 108 Times in 20 Posts
Enot1964 500+Enot1964 500+Enot1964 500+Enot1964 500+Enot1964 500+Enot1964 500+
Default

Неre words from developers of IHG:

" FireFox is changing: If you're using FF43 or 44 you can make IHG work but from about 45 onwards all add-ons will need signing.
IHG will not be signed.
Firefox will kill IHG soon anyway so it's not worth while getting it signed.

There is a lot of discussion about Firefox and it's change of model elsewhere on the forum (see the archives). The best advice for IHG users is quite simple -

Use Pale Moon for IHG

FireFox and Pale Moon work fine when installed together.
They also work without problems if they're both open at the same time."

Sooner or later, but users of IHG will be forced to leave Firefox. I migrated to Pale Moon (x64) back in september, it works without any problems on Win10 Enterprise LTSB x64.
Enot1964 is offline   Reply With Quote
The Following 6 Users Say Thank You to Enot1964 For This Useful Post:
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump




All times are GMT. The time now is 09:53 AM.






vBulletin Optimisation provided by vB Optimise v2.6.1 (Pro) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.